/**
***** DEPRECATED - Must be delete later *****
*/

/**โหลดหน้าแบบ async/await
 * @param view "ชี่อไฟล์".vue
 * @param folder "folderในsrc" [Ex. /src/"folder"] default=views เมื่อไม่ส่งค่า
 */
export function load(view: string, folder: string = "views") {
    //   console.log(`@/${folder}/${view}.vue`);
    return async () => await import(`@/${folder}/${view}.vue`);
  }
  